import flask
import database
import config
import home, login, panel, register, logout

app = flask.Flask(__name__)
app.secret_key = config.secret

if (__name__ == "__main__"):
    app.register_blueprint(home.page)
    app.register_blueprint(login.page)
    app.register_blueprint(panel.page)
    app.register_blueprint(register.page)
    app.register_blueprint(logout.page)
    app.run(host="0.0.0.0")

